<xml>
  <items>
    <plugin>
		<title>All in the Family</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhpzivQE5TGU2yR0_MOPMKz/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMjEyOTExMDA5OF5BMl5BanBnXkFtZTcwNjM2NjQ3Mg@@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Head of the Class</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEiVviz35i58aMg7NgEtYnQq/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BZDU0NDNmODItODBjMi00NDhlLWExODktZTYzNmNlZmMxYTg0XkEyXkFqcGdeQXVyNzMwOTY2NTI@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Nancy Drew</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhcKFucx128dZsmaM47Qh-H/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTgxOTg5ODgxOV5BMl5BanBnXkFtZTcwMjQyMTA4MQ@@._V1_.jpg</thumbnail>
	</plugin>
  </items>
</xml>